View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001065Ecere SDKecerepublic2014-03-04 18:592014-05-19 01:33
Reporterjerome 
Assigned Tojerome 
PriorityimmediateSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version0.44.09 
Target Version0.44.10 64Fixed in Version0.44.10 64 
Summary0001065: Undo/Redo on mouse text drag should be a single action
DescriptionIt is currently split into 2 steps
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0001209)
jerome (administrator)
2014-03-26 20:58

Fixed by:
https://github.com/ecere/ecere-sdk/commit/931660e4b0925388c87e51cbc21b52974f6b65f8 [^]

- Issue History
Date Modified Username Field Change
2014-03-04 18:59 jerome New Issue
2014-03-04 18:59 jerome Status new => assigned
2014-03-04 18:59 jerome Assigned To => jerome
2014-03-05 14:33 jerome Summary Undo/Redo on mouse text drag is broken => Undo/Redo on mouse text drag should be a single action
2014-03-05 14:33 jerome Description Updated
2014-03-05 14:38 jerome Target Version 0.44.10 64 => 0.44.12 Fixes
2014-03-26 20:44 jerome Target Version 0.44.12 Fixes => 0.44.10 64
2014-03-26 20:58 jerome Status assigned => resolved
2014-03-26 20:58 jerome Fixed in Version => 0.44.10 64
2014-03-26 20:58 jerome Resolution open => fixed
2014-03-26 20:58 jerome Note Added: 0001209
2014-05-19 01:33 jerome Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker